body {
    margin: 0;
    padding: 0;
    font-family: Lato;
    font-size: 1.5vh;
    color: black;
    background-color: #cccccc;
}

html, body {
    height: 100%;
    margin: 0px;
}

header {
    justify-self: center;
    margin: auto;
}

/*Desktop Version*/
@media (min-width: 768px) {

    main {
        justify-self: center;
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
        box-sizing: border-box;
        padding-bottom: 300px;
        margin: 1vw;
    }

    .offset {
        transform: translateY(200px);
    }
    main img {
        width: 40vw;
        padding: 20px;
    }

    .iframe {
        height: 50vh;
        width: 40vw;
    }

    embed {
        height: 110vh;
        width:40vw;
    }
}

/*Mobile Version*/
@media (max-width: 767px) {
    main {
        justify-self: center;
        display: grid;
        grid-template-columns: 1fr;
        align-items: center;
        box-sizing: border-box;
        color: black;
        padding-bottom: 300px;
        margin: 1vw;
    }

    main img {
        width: 80vw;
        padding: 20px;
    }

    .iframe {
        height: 30vh;
        width: 80vw;
    }
}

.text {
    align-self: start;
    padding: 100px 100px;
}

.textbox {
    height: auto;
    width: 300px;
    background-color: white;
    color: black;
    padding: 5px;
    margin: 0 auto;
    box-shadow: 0 4px 20px rgba(0,0,0,255);
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: transparent;
    color: white;
    padding: 10px 10px;
    margin: auto 0;
}

footer img {
    justify-self: center;
    height: 5vh;
    margin: 0 auto;
}
